h2.productscategory_h2 {
	font-size: 1em;
	line-height: 1.8em;
}

#productscategory {
	margin: 2em auto 0;
	width: 100%;
}

#productscategory_noscroll {
	height: 120px;
	width: 100%;
	margin-bottom: 30px;
}

#productscategory_list {
	overflow: hidden;
	float: left;
	width: 96%;
}

#productscategory_list ul {
	padding-left: 0;
	list-style-type: none;
}

#productscategory_list li {
	float: left;
	margin: 0 3px;
	cursor: pointer;
	text-align: center;
	width: 100px;
	overflow: hidden;
	line-height: 20px;
}

#productscategory_list li a { margin: auto; }

#productscategory_scroll_left, #productscategory_scroll_right {
	background: url('/web/20181206072709im_/http://fixmobile.lv/modules/productscategory/img/thumbs_left.gif') no-repeat center;
	text-indent: -3000px;
	display: block;
	width: 9px;
	height: 18px;
	float: left;
	margin-top: 30px;
}

#productscategory_scroll_right { background-image: url('/web/20181206072709im_/http://fixmobile.lv/modules/productscategory/img/thumbs_right.gif'); }
/*
     FILE ARCHIVED ON 07:27:09 Dec 06, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.373
  load_resource: 156.825 (2)
  PetaboxLoader3.resolve: 50.371
  PetaboxLoader3.datanode: 64.547 (2)
*/